HaberlerMANŞET

WhatsApp, 1 Ocak’tan itibaren bazı telefonları desteklemeyecek

WhatsApp, iOS 9 veya Android 4.0.3 işletim sistemlerini çalıştırmayan cihazlarda kullanılamayacak.

WhatsApp geliştiricileri, eski cihazlara yönelik desteğin yeni yılda duracağını doğruladı. Bu haber, bazı cihazlarda uygulama desteğinin tamamen biteceği anlamına geliyor.

WhatsApp’ın yeni duyurusuna göre iPhone’larda iOS 9 veya üzeri, Android’lerde ise Android 4.0.3 veya üzeri yazılım bulunmayan cihazlar mesajlaşma uygulamasını yeni yılda kullanamayacak. iPhone 4 veya altı cihazlar ile 2011’de piyasaya sürülen Samsung Galaxy S2 gibi çok daha eski bazı Android telefonlar, söz konusu durumdan etkilenecek ve uygulamayı en yeni yazılıma yükseltemeyecek. Bu da 1 Ocak itibarıyla belirli WhatsApp özelliklerine artık erişilemeyeceğini gösteriyor.

Yazılımı iOS 9 veya Android 4.0.3’ten daha yüksek sürüme sahip olan kullanıcılar yeni yılda herhangi bir sorun yaşamayacak. Ancak popüler mesajlaşma uygulamasını artık desteklemeyecek cihaza sahip kullanıcıların, uygulamadan tekrar en iyi şekilde yararlanabilmesi için telefonunu yükseltmesi gerekecek.

İlgili Makaleler

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Başa dön tuşu
tr_TRTurkish